# ``twisted`.`names`.`_rfc1982``

module documentation
(source)

Utilities for handling RFC1982 Serial Number Arithmetic.

See Also
http://tools.ietf.org/html/rfc1982

Class | `SerialNumber` | An RFC1982 Serial Number.
Constant | `RFC4034_TIME_FORMAT` | RRSIG Time field presentation format. The Signature Expiration Time and Inception Time field values MUST be represented either as an unsigned decimal integer indicating seconds since 1 January 1970 00:00:00 UTC, or in the form YYYYMMDDHHmmSS in UTC. See RRSIG Presentation Format

RFC4034_TIME_FORMAT: `str` = (source)
RRSIG Time field presentation format. The Signature Expiration Time and Inception Time field values MUST be represented either as an unsigned decimal integer indicating seconds since 1 January 1970 00:00:00 UTC, or in the form YYYYMMDDHHmmSS in UTC. See RRSIG Presentation Format

Value

    '%Y%m%d%H%M%S'